<section>
    <div class="calculatorSectionBgWrap">
        <div class="mf-container">
            <div class="bfm-row">
                <div class="bfm-col-4 calc-mob-vw">
                    <div class="sipLumpsumCalcWrap">
                        <div class="mfCalcTabWrap">
                            <a rel="${properties.ctacheckbox ? 'nofollow' : ''}" href="${properties.calcredirect}.html" class="sip_calc">
                                ${properties.sipcalculatortab}</a>
                            <div class="calc__name mf-calc-active-tab" data-tab="lmsm-calc">
                                ${properties.lumcalculatortab}</div>
                        </div>
                        <div class="mfLumsumCalcBox active-calculator-tab" id="lmsm-calc">
                            <div class="mfCalcInputWrapBox">
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.lumiwantosavetxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr">
                                            <input type="tel" id="mf-lmsm-saving-amt-inp"
                                                class="mf-calc-inp-box mf-inp-txt-right" name="saving_amt">
                                            <span class="amt-sign-txt rupee-txt">₹</span>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="lmsm-calc-range-saving-amt"
                                            data-min="${properties.luminvestmintxt || '50000'}"
                                            data-max="${properties.luminvestmaxtxt || '500000'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">₹ ${properties.luminvestmintxt}</span>
                                        <span class="mf-calc-range-txt">₹ ${properties.luminvestmaxtxt}</span>
                                    </div>
                                </div>
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.lumfortxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                            <div class="mf-num-inp">
                                                <input type="tel" maxlength="2" id="mf-lmsm-for-year-inp"
                                                    class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                                <span class="amt-sign-txt year-txt">Years</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="lmsm-calc-range-for-year"
                                            data-min="${properties.lumyeartenmintxt || '1'}"
                                            data-max="${properties.lumyeartenmaxtxt || '30'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">${properties.lumyeartenmintxt} Y</span>
                                        <span class="mf-calc-range-txt">${properties.lumyeartenmaxtxt} Y</span>
                                    </div>
                                </div>
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.lumexpectedreturntxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                            <div class="mf-roi-inp">
                                                <input type="tel" id="mf-lmsm-roi-inp"
                                                    class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                                <span class="amt-sign-txt year-txt">%</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="lmsm-calc-range-roi" data-min="${properties.lumrangeroimintxt || '1'}"
                                            data-max="${properties.lumrangeroimaxtxt || '20'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">${properties.lumrangeroimintxt} %</span>
                                        <span class="mf-calc-range-txt">${properties.lumrangeroimaxtxt} %</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="bfm-col-8 calc-mob-vw mf-pad-0">
                    <div class="chartSectionBgWrap">
                        <div class="doughnutWrapper">
                            <div class="chartLabelTxt">${properties.doughnutchartheading}</div>
                            <div class="chartAmtPr">
                                <div class="chartAmtTxt">
                                    <span class="doughnut-tot-amm">₹1,26,14,400</span>
                                </div>
                            </div>
                            <div class="mfCalcChartDhgntWrap">
                                <canvas id="mf-calc-doughnut-chart" width="300" height="300"></canvas>
                            </div>
                            <div class="label-text-wrapper">
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend"></span>
                                        <span class="mf-chart-lbl-txt">Total Wealth Gain</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt gain-amnt">₹81,14,400</span>
                                    </div>
                                </div>
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend legend--yellow"></span>
                                        <span class="mf-chart-lbl-txt">Total Invested Amt.</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt invest-amt">₹81,14,400</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lineChartWrapper">
                            <div class="lineChartWrapper__main">
                                <p class="lineChartWrapper__txt">${properties.linechartheadiing}</p>
                                <div class="lineChartWrapper__count-box">
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.investmenttext}</p>
                                        <p class="lineChartWrapper__count investment-amt">₹2,00,000</p>
                                    </div>
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.tenuretext}</p>
                                        <p class="lineChartWrapper__count investment-tenure">15 Years</p>
                                    </div>
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.returntext}</p>
                                        <p class="lineChartWrapper__count investment-roi">12%</p>
                                    </div>
                                </div>
                            </div>
                            <div class="linechartMainDiv">
                                <div class="mfLineChartwrap">
                                    <div class="linegraphdiv">
                                        <canvas id="mf-calc-line-chart-1" width="290" height="160"></canvas>
                                    </div>
                                </div>
                            </div>

                            <div class="label-text-wrapper">
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend"></span>
                                        <span class="mf-chart-lbl-txt">Total Wealth Gain</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt gain-amnt-chart">₹81,14,400</span>
                                    </div>
                                </div>
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend legend--yellow"></span>
                                        <span class="mf-chart-lbl-txt">Total Invested Amt.</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt invest-amt-chart">₹81,14,400</span>
                                    </div>
                                </div>
                            </div>
                            <div class="lineChartWrapper__range-box-main">
                                <div class="lineChartWrapper__range-div">
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="input-slider" data-min="${properties.moblumslidermintxt || '1'}"
                                            data-max="${properties.moblumslidermaxtxt || '30'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span
                                            class="mf-calc-range-txt siplumpcomm-minten">${properties.moblumslidermintxt}
                                            Y</span>
                                        <span
                                            class="mf-calc-range-txt siplumpcomm-maxten">${properties.moblumslidermaxtxt}
                                            Y</span>
                                    </div>
                                </div>
                                <div class="lineChartWrapper__year-div">
                                    <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                        <div class="mf-num-inp linechart-inp">
                                            <input type="tel" maxlength="2" id="slider"
                                                class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                            <span class="amt-sign-txt year-txt">Years</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<script>
    var siplumsumObj = {
        "luminvestslidmaxtxt": "${properties.luminvestmaxtxt @context = 'scriptString'}",
        "luminvestslidmintxt": "${properties.luminvestmintxt @ context = 'scriptString'}",
        "lumyeartenslidmaxtxt": "${properties.lumyeartenmaxtxt @context = 'scriptString'}",
        "lumyeartenslidmintxt": "${properties.lumyeartenmintxt @ context = 'scriptString'}",
        "lumrangeroislidmintxt": "${properties.lumrangeroimintxt @context = 'scriptString'}",
        "lumrangeroislidmaxtxt": "${properties.lumrangeroimaxtxt @ context = 'scriptString'}",
        "moblumsliderslidmaxtxt": "${properties.moblumslidermaxtxt @context = 'scriptString'}",
        "moblumsliderslidmintxt": "${properties.moblumslidermintxt @ context = 'scriptString'}",
    }
</script>